#问题收藏
favor:
  method: post
  url:     /api/qa/favor
  params:
  data:
    answer_id: ${answer_id}
  json: {}
  isLogin: 1  #需要登录添加这个字段，值为1  0是不需要登录的情况，如不需要登录，可以不添加这个字段


#问题取消收藏
cancelfavor:
  method: post
  url:     /api/qa/favor/cancel
  params:
  data:
    answer_id: ${answer_id}
  json: {}
  isLogin: 1  #需要登录添加这个字段，值为1  0是不需要登录的情况，如不需要登录，可以不添加这个字段


